DELETE FROM t_bcm_datacollectplan WHERE FID = 5;
INSERT INTO t_bcm_datacollectplan(FID,FPLANNAME,FEXECSTATUS,FMODEL,FISSYSTEM) VALUES (5,'准备执行','[5]',0,1); 
DELETE FROM t_bcm_datacollectplan WHERE FID = 4;
INSERT INTO t_bcm_datacollectplan(FID,FPLANNAME,FEXECSTATUS,FMODEL,FISSYSTEM) VALUES (4,'系统中断','[4]',0,1); 
DELETE FROM t_bcm_datacollectplan WHERE FID = 3;
INSERT INTO t_bcm_datacollectplan(FID,FPLANNAME,FEXECSTATUS,FMODEL,FISSYSTEM) VALUES (3,'已完成','[3]',0,1); 
DELETE FROM t_bcm_datacollectplan WHERE FID = 2;
INSERT INTO t_bcm_datacollectplan(FID,FPLANNAME,FEXECSTATUS,FMODEL,FISSYSTEM) VALUES (2,'执行中','[2]',0,1); 
DELETE FROM t_bcm_datacollectplan WHERE FID = 1;
INSERT INTO t_bcm_datacollectplan(FID,FPLANNAME,FEXECSTATUS,FMODEL,FISSYSTEM) VALUES (1,'未执行','[1]',0,1); 

DELETE FROM t_bcm_datacollectplan_l WHERE FPKID = '6';
INSERT INTO t_bcm_datacollectplan_l(FID,FPLANNAME,FPKID,FLOCALEID) VALUES (5,'准备执行','6','zh_CN');
DELETE FROM t_bcm_datacollectplan_l WHERE FPKID = '7';
INSERT INTO t_bcm_datacollectplan_l(FID,FPLANNAME,FPKID,FLOCALEID) VALUES (4,'系统中断','7','zh_CN');
DELETE FROM t_bcm_datacollectplan_l WHERE FPKID = '8';
INSERT INTO t_bcm_datacollectplan_l(FID,FPLANNAME,FPKID,FLOCALEID) VALUES (3,'已完成','8','zh_CN');
DELETE FROM t_bcm_datacollectplan_l WHERE FPKID = '9';
INSERT INTO t_bcm_datacollectplan_l(FID,FPLANNAME,FPKID,FLOCALEID) VALUES (2,'执行中','9','zh_CN');
DELETE FROM t_bcm_datacollectplan_l WHERE FPKID = '10';
INSERT INTO t_bcm_datacollectplan_l(FID,FPLANNAME,FPKID,FLOCALEID) VALUES (1,'未执行','10','zh_CN');
